.ir-feedback-btn.ur-btn-right {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.ir-feedback-btn {
    background-color: #35BDCF;
}
.ir-feedback-btn {
    color: #FFFFFF;
    direction: rtl;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 18px;
    text-align: right;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    white-space: nowrap;
    word-spacing: 0;
}
.ir-feedback-btn {
    background-color: #D44032 !important;
    cursor: pointer;
    height: 40px;
}



.ir-btn-right .text {
    margin: 0 45px 0 5px;
}
.ir-feedback-btn .text {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    line-height: 14px;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
    white-space: nowrap;
    padding-top: 5px;
    text-align: center;
}


.ir-btn-right .icon {
    float: right;
}
.ir-feedback-btn .icon {
    background-image: url(/site/pic_dis/crystal_question_little.png);
    height: 30px;
    margin: 5px;
    width: 36px;
}

.survey {
    visibility: visible; border: 0px none; padding: 0px; margin: 0px; max-width: none; display: block; width: 46px; height: 40px; position: fixed; z-index: 100000004; top: 50%; left: 0px;
}

.survey:hover {
    width: 175px;
}
